body{background:url(../Images/bbg.gif) repeat-x center top #f2f2f2;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td{padding:0px;margin:0px;}
body,button,input,textarea{font-size:12px;}
body{margin:0px auto;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
fieldset,img{border:0;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal;}
input,select{vertical-align:middle;}
*{font-family:"Î¢ÈíÑÅºÚ";}
a{color:#333;text-decoration:none}
a:hover{color:#0077c2;text-decoration:underline}
.hong{color:#cc0000}
.orange{color:#ff9900}
.lan{color:#003377}
.clear{clear:both}
.fl{float:left}
.ml10{margin-left:10px;}.ml20{margin-left:20px;}
.w{width:980px;padding-left:20px;padding-right:20px;overflow:hidden;background:#fff;margin:0px auto}

.header{margin:0px auto;width:980px;position:relative;background:url(../Images/h_bg.gif) no-repeat center bottom #fff;height:85px;padding-left:20px;padding-right:20px;z-index:2000}
.header .logo{position:absolute;top:8px;left:440px;overflow:hidden}
.header .slogen{position:absolute;top:45px;left:40px;overflow:hidden;}
.header .slogen1{position:absolute;top:50px;right:90px;overflow:hidden;}
.header .topnav{position:absolute;top:43px;right:30px;width:272px;height:35px;padding-bottom:2px;background:url(../Images/tel_bg.gif)}
.header .topnav li.tel{width:110px;line-height:36px;float:left;margin-left:45px;font-size:16px;font-family:Arial, Helvetica, sans-serif}
.header .topnav li.sc{line-height:34px;float:left;margin-left:47px;font-size:14px;font-family:"Î¢ÈíÑÅºÚ"}
.header .topnav li.sc a:hover{text-decoration:none}


.index_ad{margin:0px auto;width:980px;overflow:hidden;position:relative;padding-left:20px;padding-right:20px;background:#fff}
.bbsbox{ position:absolute;width:274px;height:297px;left:690px;top:27px;z-index:1}
.bbsbox .bbstit{height:33px;padding-top:6px;line-height:33px;padding-left:16px;font-size:16px;color:#fff;font-family:"Î¢ÈíÑÅºÚ"; background:url(../Images/bbstit_bg.png)}
.bbsbox .bbscon{height:258px;padding-left:10px;font-size:16px;color:#fff;font-family:"Î¢ÈíÑÅºÚ";background:url(../Images/bbscon_bg.png)}
.bbsbox .bbscon ul{ padding:15px;}
.bbsbox .bbscon ul li{ overflow:hidden; line-height:20px; border-bottom:1px dotted #ccc; padding-top:5px; padding-bottom:5px; font-size:12px; color:#666}
.bbsbox .bbscon ul li a{color:#666}.bbsbox .bbscon ul li a:hover{color:#cc0000}
.bbsbox .bbscon ul li.s { border:0px;}
.bbsbox .bbscon ul li.s a{color:#cc0000}

/*µ¼º½Ìõ*/
.chromestyle{height:38px;margin:0px auto;width:980px;background:url(../images/nav_bg.gif) repeat-x}
.chromestyle ul.m{float:left;width:960px;}
.chromestyle ul.l{height:38px;width:10px;background:url(../images/nav_l.gif) repeat-x;float:left}
.chromestyle ul.r{height:38px;width:10px;background:url(../images/nav_r.gif) repeat-x;float:right;}
.chromestyle ul li{float:left;}
.chromestyle ul li a{display:block; padding-left:25px; padding-right:27px; height:38px; line-height:38px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ", cursive; color:#fff; background:url(../images/nav_left.gif) no-repeat right;}
.chromestyle ul li.last a{background:none;}
.chromestyle ul li a:hover{background:url(../images/nav_right.gif) no-repeat right;text-decoration:none}
.dropmenudiv{position:absolute;top:0px;border-bottom-width: 0;font:normal 12px Verdana;line-height:24px;z-index:1000;width:150px;visibility:hidden;background:#07a3ee}
.dropmenudiv a{width: auto;display: block;text-indent:3px;border-bottom: 1px solid #12c2fb;padding-left:15px;text-decoration: none;color:#e4f3fc}
.dropmenudiv a:hover{background-color:#008edf;color:#fff;text-decoration:none}



.banner{height:370px;position:relative;margin:0px auto;width:980px;}

.mainbox{margin:0px auto;width:980px;overflow:hidden;background:#fff;padding:10px 20px;}
.boxtit{height:40px;background:url(../images/boxtit_bg.gif) repeat-x left bottom;}
.boxtit h2{float:left;height:38px;line-height:38px;font-size:18px;color:#333;font-family:"Î¢ÈíÑÅºÚ";font-weight:normal;background:url(../images/boxtit_bg1.gif) no-repeat right bottom;padding-bottom:2px;padding-right:2px;}
.boxtit h2 font{font-size:14px;color:#ccc;font-family:Arial, Helvetica, sans-serif;}
.boxtit span{float:right;line-height:40px;font-size:12px;color:#804f21}
.boxtit span a{color:#ccc}.boxtit span a:hover{color:#0077c2;text-decoration:none}

.boxtit1{height:38px;border-bottom:2px solid #0077c2}
.boxtit1 h2{float:left;height:38px;line-height:38px;font-size:18px;color:#333;font-family:"Î¢ÈíÑÅºÚ";font-weight:normal;}
.boxtit1 h2 font{font-size:14px;color:#ccc;font-family:Arial, Helvetica, sans-serif;}
.boxtit1 span{float:right;line-height:38px;font-size:12px;color:#804f21}
.boxtit1 span a{color:#ccc}.boxtit span a:hover{color:#0077c2;text-decoration:none}


.box_1{height:325px;width:480px;float:left;background:#fff}
.box_1 p{line-height:24px;color:#333;padding-top:10px;}
.box_1 p img{float:right;margin-left:20px;width:200px;height:150px;}
.box_1 dl{overflow:hidden;width:480px;margin:0px auto;padding-top:5px;padding-bottom:10px;border-bottom:1px dotted #ccc;}
.box_1 dl dd{width:180px;float:left;padding-top:5px;overflow:hidden;}
.box_1 dl dd.s{width:136px;}
.box_1 dl dd.k{width:86px;}
.box_1 dl dt{width:285px;float:right;color:#888;line-height:22px;overflow:hidden;text-align:justify;text-justify:inter-ideograph;}
.box_1 dl dt.s{width:155px;}
.box_1 dl dt.k{width:215px;line-height:20px;}
.box_1 dl dt font a{line-height:28px;font-size:16px;color:#333}.box_1 dl dt font a:hover{color:#0077c2}
.box_1 ul{overflow:hidden;padding-top:10px;padding-bottom:10px;}
.box_1 ul li{height:24px;line-height:24px; padding-left:10px;background:url(../images/icon.gif) left center no-repeat;}
.box_1 ul li a{ float:left;color:#666;}.box_1 ul li a:hover{color:#0077c2;}
.box_1 ul li b{float:right;width:50px;float:right;font-size:11px;color:#999999; font-family:Arial, Helvetica, sans-serif; text-align:right; font-weight:normal}
.box_1 ul li.s{height:24px;line-height:24px;width:126px;padding-left:10px; background:url(../images/icon2.gif) left center no-repeat; float:left}
.box_1 ul.ls{margin-left:-10px;}
.box_1 ul li.ls{float:left;background:none;padding:0px;height:30px;margin-left:10px;margin-bottom:10px;}
.box_1 ul li.ls a{height:30px;line-height:30px;width:151px;display:block;border:1px solid #ddd;float:left;background:#f6f6f6;padding:0px;text-align:center;font-size:14px;}
.box_1 ul li.ls a:hover{border:1px solid #0087e1;background:#1ca4ff;color:#fff;text-decoration:none}

.box_980{border:1px solid #c5dbea;width:960px;background:#fff;overflow:hidden;padding:9px;margin:0px auto;margin-top:10px;}

.box_fl{background:#fff;overflow:hidden;margin:0px auto;margin-top:10px;}
.box_fl ul{ padding:10px;padding-left:0px;font-size:12px;color:#aaa}
.box_fl ul a{padding-right:15px;padding-left:15px;}

.main_ej{width:980px;overflow:hidden;margin:0px auto;background:url(../Images/leftbg.jpg) 199px top no-repeat #fff;padding:10px 20px;}
.leftbox{width:180px;float:left;overflow:hidden;}
.leftnav ul,.leftnav ul li{list-style-type:none}
.leftnav ul{padding-top:10px;}
.leftnav ul.tit{ line-height:34px;font-size:16px;font-family:"Î¢ÈíÑÅºÚ";color:#0191e1;padding-left:12px;background:url(../Images/leftnav_bg.jpg) left -1px;}
.leftnav ul li a{height:35px;display:block;width:155px;line-height:35px;padding-left:25px;background:url(../Images/leftnav_bg.gif);color:#888;font-size:12px;}
.leftnav ul li a:hover{background:url(../Images/leftnav_hover1.jpg);text-decoration:none;color:#333;}
.leftnav ul li.sel a{background:url(../Images/leftnav_hover.jpg);color:#fff;}
.rightbox{width:780px;float:right;overflow:hidden;padding-top:10px;}
.dh{height:34px;border-bottom:1px dotted #eee;line-height:34px;color:#666}
.dh a{color:#888}
.rightcon{padding-top:15px;padding-bottom:15px;overflow:hidden;min-height:400px;}
.contit{overflow:hidden;font-size:24px;font-family:"Î¢ÈíÑÅºÚ";color:#0077c2;font-weight:bold;}
.coninfo{overflow:hidden;font-size:12px;color:#666;line-height:24px;text-align:center;padding-bottom:20px;}
.contxt{overflow:hidden;font-size:12px;color:#666;line-height:24px; padding-top:15px;}
.contxt h2{overflow:hidden;font-size:24px;color:#666;line-height:30px;padding-top:10px;padding-bottom:10px;color:#000;font-weight:normal}
.contxt h3{overflow:hidden;font-size:16px;color:#666;line-height:30px;padding-top:5px;color:#000;font-weight:normal}
.contxt h4{overflow:hidden;font-size:14px;color:#666;line-height:30px;padding-top:5px;padding-bottom:5px;color:#0077c2;font-weight:normal}
.contxt p{overflow:hidden;font-size:14px;color:#666;line-height:30px;text-indent:28px;}

.contxt .nrtit{ font-size:14px; font-weight:bold; line-height:30px;margin-top:15px;}
.contxt .nrtit1{ font-size:12px; color:#000;margin-top:15px;}
.contxt .nr{text-indent:24px;margin-top:10px;}
.contxt .nr01{clear:both;margin-top:10px;}
.contxt .nr01 span{display:block;height:46px;width:46px;line-height:46px;float:left;font-size:30px;background:#fefbf4;text-align:center;color:#0191e1; margin-right:10px; border:1px solid #f8ecde}
.contxt .nr01 span.ri{display:block;height:130px;width:230px;float:right;margin-right:0px;margin-left:10px;border:0px;background:#fff;}
.contxt .contitle{line-height:40px;font-size:24px;font-family:Microsoft YaHei;color:#000}
.contxt .contable{border-top:1px solid #c5dbea;border-left:1px solid #c5dbea}
.contxt .contable td{border-bottom:1px solid #c5dbea;border-right:1px solid #c5dbea;padding:5px;padding-left:15px;text-align:left; line-height:18px;}
.contxt .contable td.tit{padding-left:5px;text-align:center;background:#f4f9fc;color:#333}
.contxt .contable td.tit1{padding-left:5px;text-align:center;background:#fbfdff;color:#333}

.contxt .linetable td {padding-top:15px;padding-bottom:15px;font-size:16px;text-align:left;padding-left:20px;}
.contxt .linetable tr.s{background:#f9f9f9}
.contxt .linetable td.tit{color:#0191e1;font-size:18px;width:150px;}
.contxt .linetable td font{color:#0191e1;font-size:18px;}
.contxt .linetable td span{color:#0191e1;font-size:18px;}

.conlist dl{padding:10px;overflow:hidden; border-bottom:1px dotted #ccc;}
.conlist dl dt.tit{ font-size:18px;color:#666;font-family:"Î¢ÈíÑÅºÚ";line-height:30px;}
.conlist dl dt.tit a{color:#666;}.conlist dl dt.tit a:hover{color:#f90;}
.conlist dl dt.con {color:#888;font-size:12px;line-height:20px;}

.conpiclist{ overflow:hidden}
.conpiclist dl{width:152px;padding:4px;border:1px solid #eee;height:160px; float:left; margin-left:28px; margin-top:20px;}
.conpiclist dl dd{width:152px;height:114px; background:#eee;}
.conpiclist dl dt{ padding:10px;padding-top:5px; line-height:18px; text-align:center;}

.info_pre{float:left;width:48%;font-size:12px;padding-top:10px;padding-bottom:10px;color:#666;text-align:left}.info_pre a{color:#666}.info_pre a:hover{color:#cc0000}
.info_next{float:right;width:48%;font-size:12px;padding-top:10px;padding-bottom:10px;color:#666;text-align:right}.info_next a{color:#666}.info_next a:hover{color:#cc0000}
.page{ text-align:center;padding-top:20px;padding-bottom:20px;}.page a{padding-left:5px;padding-right:5px;}
.page span{padding-left:5px;padding-right:5px;color:#cc0000}
.foot{text-align:center;line-height:24px;color:#666;background:#fafafa;width:980px;padding:20px;padding-top:10px;padding-bottom:50px;margin:0px auto}
.foot .link{padding-top:10px;padding-bottom:10px;text-align:center;}.foot .link a{color:#666}


.gkal{overflow:hidden;margin-top:10px;}
.gkal dl{width:230px;margin-left:20px;float:left;height:144px;}
.gkal dl dd{width:230px;height:113px;}
.gkal dl dt{width:230px;height:31px;line-height:31px;font-size:16px;color:#fff;text-align:center;background:url(../Images/albg.gif);}


/*±¾Àýcss*/
.www51buycom {width:980px;height:330px;margin:0px auto;position:relative;overflow:hidden;margin-bottom:15px;}
.www51buycom ul li img{-moz-border-bottom-left-radius:8px;-webkit-border-bottom-left-radius:8px;border-bottom-left-radius:8px;-moz-border-bottom-right-radius:8px;-webkit-border-bottom-right-radius:8px;border-bottom-right-radius:8px;}

/*Êý×Ö°´Å¥ÑùÊ½*/
.www51buycom .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; left: 15px; zoom:1; z-index:3 }
.www51buycom .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "Î¢ÈíÑÅºÚ", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.www51buycom .num li.on { background: #FF7700; } /*µ±Ç°Ïî*/

/*ÉÏÒ»¸ö  ÏÂÒ»¸ö*/
.www51buycom .prev,
.www51buycom .next { display: none; width: 40px; height: 100px; background: url(../images/btn.png) no-repeat; position: absolute; top: 115px;}
.www51buycom .prev { left: 0; }
.www51buycom .next { right: 0; background-position: right }


.ej_banner{width:980px;margin:0px auto;padding-left:20px;padding-right:20px;background:#fff;overflow:hidden;}
.ej_banner img{-moz-border-bottom-left-radius:8px;-webkit-border-bottom-left-radius:8px;border-bottom-left-radius:8px;-moz-border-bottom-right-radius:8px;-webkit-border-bottom-right-radius:8px;border-bottom-right-radius:8px;}


/*---------------------µ¼º½²¿·Ö----------------------------------*/
#menubox{position:relative;width:980px;margin:0px auto;background:#fff;padding-left:20px;padding-right:20px;height:40px; z-index:1000;}
.css3menu1{width:400px;float:left;background:url(../images/nav_bg.gif) repeat-x;-moz-border-top-left-radius:8px;-webkit-border-top-left-radius:8px;border-top-left-radius:8px;}
.css3menu1,.css3menu1 ul{margin:0;list-style:none;padding:0;}
.css3menu1 ul{display:none;position:absolute;left:0;top:100%;padding:0px;background:#fff;border:2px solid #1774C4}
.css3menu1 li:hover>*{display:block;}
.css3menu1 li{position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
.css3menu1 li:hover{z-index:1;background:#09f}
.css3menu1{font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0px;*display:inline;}
* html .css3menu1 li a{display:inline-block;}
.css3menu1>li{margin:0px;}
.css3menu1 ul>li{margin:0px;}
.css3menu1 a:active, ul .css3menu1 a:focus{outline-style:none;}
.css3menu1 a{display:block;vertical-align:middle;text-align:center;text-decoration:none;font-family:"Î¢ÈíÑÅºÚ";font-size:16px;color:#fff;cursor:pointer;width:100px;height:40px;line-height:40px;}
.css3menu1 ul li{float:none;margin:0px;border:0px;}
.css3menu1 ul a{text-align:left;padding:0px;font:12px Arial;color:#fff;text-decoration:none;display:block;width:97px;height:30px;line-height:30px;background: #1774C4; text-align:center;}
.css3menu1 li:hover>a,ul .css3menu1 li a.pressed{border-style:none;color:#fff;text-decoration:none;}
.css3menu1 ul li:hover>a{background:#3eb2ff;color:#02C9FF;text-decoration:none;padding:0px;border:0px;background:#004B8C;}
.css3menu1 _>li>a{padding:0;}
._css3m{display:none}

.fwbox{width:980px;padding-left:20px;padding-right:20px;margin:0px auto;background:#fff;padding-top:10px;overflow:hidden}
.fwbox ul{background:#f2f2f2;height:98px;border-bottom:2px solid #0077c2}
.fwbox ul li{float:left;}
.fwbox ul li a{width:122px;height:30px;display:block;padding-top:68px;text-align:center;color:#007cc8;}
.fwbox ul li a:hover{color:#fff;text-decoration:none}
.fwbox ul li.fw01 a{background:url(../images/fw01.png) no-repeat center 10px}
.fwbox ul li.fw02 a{background:url(../images/fw02.png) no-repeat center 11px}
.fwbox ul li.fw03 a{background:url(../images/fw03.png) no-repeat center 11px}
.fwbox ul li.fw04 a{background:url(../images/fw04.png) no-repeat center 12px}
.fwbox ul li.fw05 a{background:url(../images/fw05.png) no-repeat center 12px}
.fwbox ul li.fw06 a{background:url(../images/fw06.png) no-repeat center 13px}
.fwbox ul li.fw07 a{background:url(../images/fw07.png) no-repeat center 12px}
.fwbox ul li.fw08 a{background:url(../images/fw08.png) no-repeat center 11px}
.fwbox ul li.fw09 a{background:url(../images/fw09.png) no-repeat center 15px}
.fwbox ul li.fw10 a{background:url(../images/fw10.png) no-repeat center 14px}
.fwbox ul li.fw01 a:hover{background:url(../images/fw01_h.png) no-repeat center 10px #007cc8;}
.fwbox ul li.fw02 a:hover{background:url(../images/fw02_h.png) no-repeat center 11px #007cc8;}
.fwbox ul li.fw03 a:hover{background:url(../images/fw03_h.png) no-repeat center 11px #007cc8;}
.fwbox ul li.fw04 a:hover{background:url(../images/fw04_h.png) no-repeat center 12px #007cc8;}
.fwbox ul li.fw05 a:hover{background:url(../images/fw05_h.png) no-repeat center 12px #007cc8;}
.fwbox ul li.fw06 a:hover{background:url(../images/fw06_h.png) no-repeat center 13px #007cc8;}
.fwbox ul li.fw07 a:hover{background:url(../images/fw07_h.png) no-repeat center 12px #007cc8;}
.fwbox ul li.fw08 a:hover{background:url(../images/fw08_h.png) no-repeat center 11px #007cc8;}
.fwbox ul li.fw09 a:hover{background:url(../images/fw09_h.png) no-repeat center 15px #007cc8;}
.fwbox ul li.fw10 a:hover{background:url(../images/fw10_h.png) no-repeat center 14px #007cc8;}


